Bug 199579 - Plugin for auto-update of users memberOf attribute when user added to group
Summary: Plugin for auto-update of users memberOf attribute when user added to group
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Server - Plugins   
(Show other bugs)
Version: 8.1
Hardware: All
OS: Linux
high
high
Target Milestone: DS8.1
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 183294 249650 FDS1.2.0
TreeView+ depends on / blocked
 
Reported: 2006-07-20 15:36 UTC by Issue Tracker
Modified: 2018-10-20 02:50 UTC (History)
4 users (show)

Fixed In Version: 8.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-29 22:58:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2006-07-20 15:36:19 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Rich Megginson 2006-07-20 15:55:32 UTC
> According to them, most other LDAP server vendors provide this capability. 

Can you provide us with links to other vendors that describe the implementation
of this feature in their products?  Note that this is not an LDAP standard
feature and, AFAIK, it is only implemented in Windows Active Directory.  If we
are going to implement something that is not a standard, we should make our
implementation as close to the implementations of other vendors as possible.

Comment 10 Chandrasekar Kannan 2007-07-25 19:05:00 UTC
DS7.2 is not a valid milestone anymore. Anything thats set to DS7.2 should be
set to DS8.0. Will make further changes per bug council on 07/24/2007, after this.

Comment 15 Nathan Kinder 2008-10-21 15:30:01 UTC
This feature will be in RHDS 8.1.  Marking this bug as MODIFIED.

Comment 16 Jenny Galipeau 2009-03-19 13:49:10 UTC
This feature was implemented and is being tested by automated acceptance testing.

Comment 17 Chandrasekar Kannan 2009-04-29 22:58:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0455.html


Note You need to log in before you can comment on or make changes to this bug.